/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/*General Omega Overrides */

body {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
	background:url("/sites/all/themes/polygem_theme/images/overall-bg.jpg") no-repeat scroll 64px -38px #1D4777;
	color:#333;
}


a:link, a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: #0062A0;
}
a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #202124;
}
a:active {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #000000;
}




a.whitelink {
	text-shadow: 1px 1px 1px #21406c;
	color:#fff;
	text-decoration:underline;
}

a.whitelink:visited {
	text-shadow: 1px 1px 1px #21406c;
	color:#fff;
	text-decoration:underline;
}

a.whitelink:hover {
	text-shadow: 1px 1px 1px #21406c;
	color:#fff;
	text-decoration:none;
}




hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #5294C1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    height: 1px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial,Helvetica,Verdana,sans-serif;
    letter-spacing: -0.02em;
	font-weight:normal;
}
h1 {
    font-size: 28px;
	line-height:100%;
}
h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}
h4 {
    font-size: 17px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}
ol {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
}
ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
}
ul ul, ol ol {
    padding-top: 0.5em;
}
.node ol, .node ul {
    padding-left: 1.2em;
}
.node ul.inline, .node ol.inline {
    padding-left: 0;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
    margin-bottom: 20px;
}
dt, .admin h3 {
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
dd {
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 20px;
    padding-left: 10px;
}



.site-name a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
	display:none;
}

#zone-branding-wrapper {padding: 10px 0px 20px 0px;}



/*Logo Block */

#block-block-4 {
	padding:10px 0px 20px 0px;}


/*Phone Block */

#block-block-5 {padding-top:20px; text-align:right;}

.tollfree {
	font-size: 12px;
	text-shadow: 1px 1px 1px #21406c;
	color:#fff;
	padding-left:16px;
}
.phone-text {
	font-size: 20px;
	font-weight: bold;
	color:#fff;
	text-shadow: 1px 1px 1px #21406c;
	letter-spacing:-.02em;
}

.shop-cart {
}


#block-search-form #search-block-form {text-align:right; margin-right:-4px; padding-right:0px; padding-top:6px;}

/*Menu */
#zone-menu-wrapper {
	background-color:#21406c;
	height:36px;
	border-top:#4a6489 thin solid;
	border-bottom:#4a6489 thin solid;
	margin-bottom:20px;}

#region-content {
	background:#FFFFFF;
}

#region-content .region-content-inner {
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
	-moz-box-shadow: 1px 1px 10px #333;
	-webkit-box-shadow: 1px 1px 10px #333;
	box-shadow: 1px 1px 10px #333;
}



/*Page */

#zone-content-wrapper{ 
	padding-top:20px;}

#zone-content {
}


/*Search */

.search-results .search-info {
    display: none;
    font-size: 0.85em;
}

.search-results .search-snippet-info {
    padding-left: 0em;
}




/*User Login Box */

#block-user-login .item-list ul li a {
color:#ffffff;
font-size:12px;
line-height:100%;
}
	

/*General Homepge/Blog Styles */


h1.site-name, h2.site-name {
    font-size: 20px;
}
h2.block-title {
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
h2.node-title {
    font-size: 28px;
	margin-bottom:-7px;
}

.submitted {color:#999; padding-bottom:8px; font-size:12px;}


#page-title {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	color:333333;
	font-weight:normal;
	font-size:26px;
}

h2.block-title {
    
	font-family: Arial,Helvetica,Verdana,sans-serif;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-size: 16px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}


.node-title a {
    text-decoration: none;
	color:#333333;
}


h2.node-title {margin-top:20px;}


h2.node-title a{
	
	font-family: Arial,Helvetica,Verdana,sans-serif;
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-size: 20px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}

h2.node-title a:link, a:visited, a:active{
	color:#333333;
	}



.field-type-text-with-summary {padding-top:20px;}

/*Sidebar Styles */


#region-sidebar-first #block-superfish-2 h2.block-title{
	background-color:transparent;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-bottom:20px;
	font-size:20px;
	color:#7bd80f;
	text-shadow: 1px 1px 1px #000;
	font-weight:bold;

}

#region-sidebar-first h2.block-title {
    color: #666666;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 16px;
    padding: 10px;
    text-transform: uppercase;
    width: 220px;
}


#region-sidebar-first h3 {
	font-size:16px;
	font-weight:bold;
	}
	
#region-sidebar-first .region-inner {color:#ffffff; font-size:14px; line-height:125%;}


#block-block-1 a {}

#block-block-3 {margin-top:16px;}


#block-block-1, #block-block-3, {line-height:120%; width:230px;}



/*SPLASH HOMEPAGE */

.splash-image {padding-left:15px;}


/*Breadcrumbs */

.breadcrumb {
    padding-bottom: 0.5em;
	text-align:right;
	color:#6594d6;
	font-size:11px;
	text-transform:uppercase;
}

.breadcrumb a{
	color:#6594d6;
	text-decoration:none;
	font-style:10px;
}

/* RSS */
.feed-icon {display:none;}

/* Blog Pager Overrides */

.pager li.pager-previous a {
    width: 70px;
}

.item-list .pager {
    font-size: 10px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-align: left;
}



/* Footer */

#zone-footer {margin-top:0px; margin-bottom:0px;}
#block-block-2 { background-color:#203e69; padding-top:20px;}
#region-footer-first {padding:0px; color:#ffffff;}
#zone-footer-wrapper  {background-color:#203e69; margin-top:32px;}
#footer-left {float:left; width:460px;}
#footer-right {
    float: right;
    text-align: right;
    width: 256px;
}

/* Gallery Formatter */
.galleryformatter-greenarrows .gallery-thumbs {
    padding: 0 1px;
}

.galleryformatter .gallery-thumbs .arrow {
    cursor: pointer;
    top: 41px;
}


/*Featured Block */

.featured-links a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 transparent;
    border-color: #DDDDDD #BBBBBB #999999;
    border-radius: 11px 11px 11px 11px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font: bold 12px/1.2 Arial,sans-serif;
    margin: 0 0.5em 0.5em 0;
    outline: 0 none;
    overflow: visible;
    padding: 4px 10px 3px;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;
    text-transform: lowercase;
    vertical-align: middle;
    width: auto;
}
.featured-links a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}


/* Hide posted by */

#node-webform-17 .submitted {
	display:none;
}

/*Table & Field overrides */

td, th {
    padding: 8px;
    vertical-align: top;
}

tr {
	border-bottom:1px solid #CCCCCC;
}

.field .field-name-field-application-instructions .field-type-text-long .field-label-above {padding-bottom:10px;}

.field-type-text-with-summary {
    padding-top: 0;
}

/* Submit Buttons */


.form-actions input:hover {
	background-color:#666666;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
    background:#ff8f2c;
		/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#ff8f2c), to(#ff5f2b));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #ff8f2c, #ff5f2b);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8f2c, endColorstr=#ff5f2b);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8f2c, endColorstr=#ff5f2b)";
    border: 0px solid #005EAE;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-family: Arial,'Helvetica Neue',sans-serif;
    font-size: 11px;
    height: 30px;
    padding: 0 8px;
    text-shadow: none;
    text-transform: uppercase;
}

/*

textarea, select, input[type="search"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: #848484 #C1C1C1 #E1E1E1;
    border-image: none;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 0;
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 14px;
    height: 25px;
    margin-right: -7px;
    outline: 0 none;
    padding: 6px;
    width: 150px;
}

*/

.node-links ul li a {
    /*background: -moz-linear-gradient(center top , #0062A0, #21406C) repeat scroll 0 0 transparent; */
    /*border: 1px solid #dddddd;
    font-family: Arial,'Helvetica Neue',sans-serif;
    font-size: 12px;
    margin: 0 8px 0 0;
    padding: 7px 10px;
    text-shadow: none;
	*/
}




.node-links ul li a, .comment-links ul li a {
    color: #333;
}





#edit-submit {
	    background:#ff8f2c;
		/* For WebKit (Safari, Google Chrome etc) */
		background: -webkit-gradient(linear, left top, left bottom, from(#ff8f2c), to(#ff5f2b));
		/* For Mozilla/Gecko (Firefox etc) */
		background: -moz-linear-gradient(top, #ff8f2c, #ff5f2b);
		/* For Internet Explorer 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8f2c, endColorstr=#ff5f2b);
		/* For Internet Explorer 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8f2c, endColorstr=#ff5f2b)";
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-family: Arial,'Helvetica Neue',sans-serif;
    font-size: 11px;
    height: 25px;
    padding: 3px 6px;
    text-shadow: none;
}


#edit-submit {
    background: -moz-linear-gradient(center top , #FF8F2C, #FF5F2B) repeat scroll 0 0 transparent;

}




.node-links ul li a:hover, .comment-links ul li a:hover {
    background: none repeat scroll 0 0 #dddddd;
}



/* UC Overrides */


.form-item.form-type-select.form-item-panes-delivery-select-address > label {
    font-size: 11px;
    font-weight: normal;
    margin-top: 10px;
}

.form-item.form-type-select.form-item-panes-billing-select-address > label {
    font-size: 11px;
    font-weight: normal;
    margin-top: 10px;
}

.fieldset-legend {font-weight:bold;}
.edit-panes-comments-comments {display:none;}

.model {
    display: inline;
    font-weight: normal;
    margin-right: 2em;
}

#block-views-featured-product-block .views-field-title a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    letter-spacing: -0.02em;
}

.view view-featured-product .view-id-featured_product .view-display-id-block .views-field-title {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    line-height: 110%;
    padding-bottom: 10px;
    padding-top: 10px;
	min-height:30px;
}


.views-field-title a {}

.views-field-sell-price {font-size:1.5em; font-weight:bold;}

.display-price {
    clear: left;
    float: none;
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
}


.views-field-field-prod-image img {
    padding: 0px;
    text-align: center;
    margin: 10px 0;
	border:0px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;  
}



.order-review-table {
    border: 1px solid #999999;
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 12px auto auto;
    width: 640px;
}

.sticky-table {margin-top:8px;}

label.edit-panes-comments-comments {display:nonel;}
.form-item-panes-comments-comments {border: think #dddddd solid;}
.form-textarea-wrapper textarea {
    -moz-box-sizing: border-box;
    border: thin solid #DDDDDD;
    display: block;
    margin: 0;
    width: 100%;
}



/* COMMENTS */

.field-type-taxonomy-term-reference .field-label {font-size:14px;font-weight:400;}
.field-type-taxonomy-term-reference .field-item {font-size:14px;font-weight:400;}

/* Products Sidebar Menu Full */


#block-menu-block-1 {background:#fff;width:240px;padding-bottom:16px;}





#block-menu-block-1 a:link, a:visited, a:active {text-decoration:none; color:#333333;}
#block-menu-block-1 a:hover {text-decoration:none; color:#1D4777;}


#block-menu-block-1 ul li.leaf {
    list-style-type: none;
}


#block-menu-block-1 ul li.leaf {
    /* border-bottom: thin solid #DDDDDD; */
    list-style-image: none;
    padding: 2px 0;
}

#block-menu-block-1 ul li.expanded {
    list-style-image: none;
}


#block-menu-block-1 ul.menu {
    font-size: 13px;
    line-height: 100%;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
}


#block-menu-block-1 .menu  {
    font-size: 13px;
}

#block-menu-block-1 ul.menu li {
    margin: 0 0 0 1.2em;
    font-size: 12px;
    line-height: 130%;
    text-align: left;
}




/** Product Grid */

.views-field.views-field-name {
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 117%;
}


/*Menus */

/* Overrides Default Superfish */


.sf-menu.sf-style-default {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-default.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-default ul {
  padding-left: 0;
}
.sf-menu.sf-style-default a {
  border-left: 0px solid #21406c;
  border-right: 1px solid #5f7493;
  border-top: 0px solid #CFDEFF;
  padding-bottom: 0.75em;
  padding-left: .9em;
  padding-right: .9em;
  padding-top: 0.85em;
}


.sf-menu.sf-style-default .last a {
  border-left: 0px solid #21406c;
  border-right: 0px solid #5f7493;
  border-top: 0px solid #CFDEFF;
  padding-bottom: 0.75em;
  padding-left: .9em;
  padding-right: .9em;
  padding-top: 0.85em;
}


.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}


.sf-menu.sf-style-default a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-default span.sf-description {
  color: #ffffff;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: transparent;
}
.sf-menu.sf-style-default li li {
  background: #21406C;
}
.sf-menu.sf-style-default li li li {
  background: #9AAEDB;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:active {
  background: transparent;
  outline: 0;
}

.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:active {
  background-color:#1a3256;
  outline: 0;
}

.sf-menu.sf-style-default a:hover {
	color:#7BD80F;
}

.sf-menu.sf-style-default a:hover {
	background-color:#1a3256;
}

.sf-depth-2 a:link{

    border-right: 0px solid #5f7493;
}
	
.sf-depth-2 a:hover {
	background-color:#1a3256;
	border-right: 0px solid #5f7493;}
	
#superfish-3 .sf-depth-2 {
    margin-right: 0;
}


/** WHITE MENU */

.sf-menu.sf-style-white {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-white.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-white ul {
  padding-left: 0;
}
.sf-menu.sf-style-white a {
  border: 0px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  color: #555555;
  padding: 0.75em .75em;
  text-decoration:none;
}

.sf-menu.sf-style-white a:hover {
  border: 0px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  color: #555555;
  padding: 0.75em .75em;
  text-decoration:underline;
}


.sf-menu.sf-style-white a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-white.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-white.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-white span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-white li,
.sf-menu.sf-style-white.sf-navbar {
    background: none repeat scroll 0 0 #F9F9F9;
    width: 240px;
	font-size:13px;
}



.sf-menu.sf-style-white li li {
  background: #f7f7f7;
}
.sf-menu.sf-style-white li li li {
  background: #f5f5f5;
}
.sf-menu.sf-style-white li:hover,
.sf-menu.sf-style-white li.sfHover,
.sf-menu.sf-style-white li.active a,
.sf-menu.sf-style-white a:focus,
.sf-menu.sf-style-white a:hover,
.sf-menu.sf-style-white a:active,
.sf-menu.sf-style-white.sf-navbar li li {
  background: #e9e9e9;
  text-decoration:none;
}


.sf-menu.sf-style-white a:hover {
  background: #dddddd;
  text-decoration:underline;
  background:#ddd;
}


.sf-menu.sf-style-white.sf-navbar li ul {
  background-color: #e9e9e9;
}
.sf-menu.sf-style-white.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-white .sf-sub-indicator {
  background-image: url('../images/arrows-777777.png');
}
.sf-menu.sf-style-white.rtl .sf-sub-indicator {
  background-image: url('../images/arrows-777777-rtl.png');
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-white ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-white.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-white li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-white li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-white li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-white li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-white li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-white li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-white li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-white li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-white li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-white li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}

#superfish-3 .sf-depth-2 {
    font-size: 11px;
    margin-right: 0;
}


/*Tags */
.field.field-name-field-product-category.field-type-taxonomy-term-reference.field-label-inline{
    padding-top: 16px;
}
.field.field-name-field-product-tags.field-type-taxonomy-term-reference .field-item {
    padding-right: 4px;
}

.field-type-taxonomy-term-reference .field-item a {
    float: left;
    font-size: 14px;
    font-weight: 400;
    margin-right: 8px;
}


/* Admin font overrides */

.order-pane {
  border-color: #bbb;
  border-style: solid;
  border-width: 1px;
  line-height: 1.1em;
  margin: .5em;
  padding: .5em;
  position: relative;
  /* ADDED */
  font-family:Verdana;
  font-size:16px;
}
